IF COL_LENGTH('blocked_tickets', 'blocked_until_time') IS NULL
    BEGIN
        alter table blocked_tickets add blocked_until_time DATETIMEOFFSET
    END;

IF COL_LENGTH('tickets', 'blocked_until_time') IS NULL
    BEGIN
        alter table tickets add blocked_until_time DATETIMEOFFSET
    END;

IF COL_LENGTH('blocked_clients', 'blocked_until_time') IS NULL
    BEGIN
        alter table blocked_clients add blocked_until_time DATETIMEOFFSET
    END;

IF COL_LENGTH('clients', 'blocked_until_time') IS NULL
    BEGIN
        alter table clients add blocked_until_time DATETIMEOFFSET
    END;
